package com.yxcheng.token.common.model;

import java.util.HashMap;
import java.util.Map;

/** 
 * ClassName:CommonConstant 
 * Function: 常量维护类
 * Date:     2017年12月9日10:34:10
 * @author   admin
 * @see       
 */
public class CommonConstant {
	
	/**租户管理导入下级机构校验参数map*/
    public static final  Map<String, String> UPLOAD_FPXX_MAP = new HashMap<String, String>();
		
	static{
	        UPLOAD_FPXX_MAP.put("0", "批次号");
	        UPLOAD_FPXX_MAP.put("6", "批次号验收单号");
	        UPLOAD_FPXX_MAP.put("11", "发票代码");
	        UPLOAD_FPXX_MAP.put("12", "发票号码");
	        UPLOAD_FPXX_MAP.put("13", "含税金额");
	        
	}
		
}
  